devel:
  version: 0
  css:
    theme:
      css/devel.css: {}

devel-toolbar:
  version: VERSION
  css:
    component:
      css/devel.toolbar.css: {}

devel-table-filter:
  version: VERSION
  js: {}
  dependencies:
    - system/drupal.system.modules
